MissingResourceException Class Reference

Inherits Exception.

## Public Member Functions

| MissingResourceException (const LogString &key)
| MissingResourceException (const MissingResourceException &src)
MissingResourceException & | operator= (const MissingResourceException &)
Public Member Functions inherited from Exception
| Exception (const char *msg)
| Exception (const LogString &msg)
| Exception (const Exception &src)
Exception & | operator= (const Exception &src)
const char * | what () const throw ()

## Constructor & Destructor Documentation

MissingResourceException | ( | const LogString & | key | ) |

MissingResourceException | ( | const MissingResourceException & | src | ) |

## Member Function Documentation

MissingResourceException& operator= | ( | const MissingResourceException & |  | ) |

The documentation for this class was generated from the following file:

- exception.h